.cookie-block-container {
    position: fixed;
    max-width: 440px;
    bottom: 15px;
    left: 15px;
    padding: 20px;
    /* border-radius: 14px; */
    background-color: #F9F9F9;
    border: 1px solid #D7D7D7;
    /* border-color: #213040 ; */
    opacity: .9;
    z-index: 999;
}

.cookie-btn {
    /* margin-top: 10px; */
    display: inline-block;
    font-weight: 700;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    background-color: #040c9f;
    border-radius: 4px;
    color: #fff;
    transition: 0.4s;
}

.cookie-btn:hover {
    text-decoration: none;
    background-color: #030ed8;
    color: #fff;
}

.cookie-block-container span {
    font-weight: 400;
    color: #555;
}

.cookie-block-container span a {
    color: #040c9f;
    font-weight: bold;
}

.cookie-block-container span:hover a {
    color: #030ed8;
    font-weight: bold;
}

@media (max-width: 800px) {
    .cookie-block-container {
        left: 10px;
        right: 10px;
    }
}

@media (max-width: 480px) {
    .cookie-block-container {
        max-width: 360px;
    }
}